Subject: Re: CAN YOU EAT ACORNS? - [email-masked](Kevin Jones)

From: [email-masked] (AnnBC)
Date: 3 Oct 1995 23:39:14 -0400

Although I haven't eaten them myself, I understand that acorns have some
bitter constituent that needs to be soaked out before they become truly
edible.  
 Just my 2cents.
Ann

---

From: [email-masked] (Psyberdude)
Date: 5 Oct 1995 13:49:56 GMT

In article <[email-masked]>, [email-masked] says...
>bitter constituent that needs to be soaked out before they become truly

I also heard the same thing but I don't remember from where. I think it's the 
tannic acid in the acorn that has to be boiled out or something but I'm not 
sure.